Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 14:40:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de syaghy arjun                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syaghy arjun Bot:  Hi Syaghy Arjun ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657852862 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528221989            06:35 PM, 12th Jul                     syaghy arjun                    I want to know the status of my order 9677728983           06:36 PM, 12th Jul                   Mohammed                    Hi Syaghy, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:37 PM, 12th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:37 PM, 12th Jul                   Mohammed                   Your order out for delivery now           06:38 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           06:38 PM, 12th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849158